export const AREA_MODEL_NAME = 'Area';
export const CAMPUS_MODEL_NAME = 'Campus';
export const DOWNLOAD_TOKEN_MODEL_NAME = 'DownloadToken';
export const EXPORT_TOKEN_MODEL_NAME = 'ExportToken';
export const OPENID_REQUEST_MODEL_NAME = 'OpenIDRequest';
export const PLACE_MODEL_NAME = 'Place';
export const REQUEST_MODEL_NAME = 'Request';
export const REQUEST_COUNTER_MODEL_NAME = 'RequestCounter';
export const ROLE_MODEL_NAME = 'Role';
export const UNIT_MODEL_NAME = 'Unit';
export const USER_MODEL_NAME = 'User';
export const VISITOR_MODEL_NAME = 'Visitor';
export const ZONE_MODEL_NAME = 'Zone';
export const EMPLOYEE_TYPE_MODEL_NAME = 'EmployeeType';
